RadEditor version for NET 1.1

2 posts, 0 answers
  1. Nilesh
    Nilesh avatar
    1 posts
    Member since:
    Aug 2015

    Posted 25 Aug 2015 Link to this post

    Is there a RadEditor version for NET 1.1  that works on IE8 and IE11?
  2. Danail Vasilev
    Admin
    Danail Vasilev avatar
    1490 posts

    Posted 28 Aug 2015 Link to this post

    Hello Nilesh,

    Telerik UI for ASP.NET AJAX controls (including the editor control) currently support .NET 3.5, .NET4.0 and .NET 4.5 framework versions. More information on the matter is available here - http://www.telerik.com/aspnet-ajax/tech-sheets/net-support

    Regards,
    Danail Vasilev
    Telerik
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
  3. UI for ASP.NET Ajax is Ready for VS 2017
Back to Top